import React, { PureComponent } from 'react';
import {View,Text,StyleSheet} from 'react-native';
import PropTypes from 'prop-types';

export class HeaderMenu extends PureComponent{

    render(){
        return (<View><Text>Freud</Text></View>)
    }
}